Subject: HR is asking me to resign at my current job before giving the offer letter for my new...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 20:26:05 +0000

Top stories for Pankaj

-----

Question: HR is asking me to resign at my current job before giving the offer letter for my new job. What should I do?

Answer from Sanjeev Himachali

Many organisations in India are facing a unique challenge of JOINING ATTRITION. Candidates accept new job offers but do not show up on the date of joining. Some candidates 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHwxfDF8ODYwOTMyNzIifQ%3D%3D&al_pri=8&aoid=Y0KQBv4I54S&aoty=1&aty=4&cp=1&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: I smoked for 2 years (2 cigarettes per day). Will I get cancer?

Answer from Prasant Rai

No Dear !!

But STOP today. Life will become hell , when you have Cancer.

You can read my story , leave everything that can cause any disease including Cancer. My entire  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHwyfDF8MzM2NzE0MTk5In0%3D&al_pri=8&aoid=YBg4GFSaqZA&aoty=1&aty=4&cp=2&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: Is 12 LPA a high salary in Bangalore?

Answer from Ankit Kumar

See 12LPA is good packaqe but the expereince with it makes the different lets see.

1 year experince 12 LPA : Wowwwwwww

3 year expereince 12LPA : Great

6year expereince  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHwzfDF8MzIyOTg1MTI5In0%3D&al_pri=8&aoid=qwsF2XJXVBH&aoty=1&aty=4&cp=3&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: Which will be the best choice, TCS (11LPA) or Infosys (10LPA+permanent WFH)?

Answer from Ritesh Sinha

Answer is pretty simple, but I will go in deeper analysis for you. Let us talk about TCS first.

So what will you get when you join TCS?

TCS is paying you 11 LPA, I assum 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHw0fDF8MzQwMjExMzUzIn0%3D&al_pri=8&aoid=IMwEaj1PaUP&aoty=1&aty=4&cp=4&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelims paper 2021?

Answer from Siddhesh Divekar

My Score :- 80.50 ( General )

Cut Off :- 66.25 ( General )

It was my first banking exam in life. After filling form for SBI JA , I immediately bought a book of Arihant o 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHw1fDF8MzE2MTE5MzQzIn0%3D&al_pri=8&aoid=FzpeJ39ia1D&aoty=1&aty=4&cp=5&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: My employer is not paying my salary. What should I do?

Answer from Deebya J Pradhan

I request you to approach your employer once and discuss about the salary.

Directly walk into your office and approach HR Manager. If the manager directly says that they  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHw2fDF8MzIxNDUxMjQifQ%3D%3D&al_pri=8&aoid=o6L1yj3rOPZ&aoty=1&aty=4&cp=6&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHw3fDF8Mjg1ODc2MTIyIn0%3D&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=7&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: What is your 7-year gap photo?

Answer from Reshma Bhagat

This is me back in 2014, when i was in first year of my engineering.. A very immature girl who first time step out of home to stay away from family.. 😊

The below pic is t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHw4fDF8MzA3MTUyNzI4In0%3D&al_pri=8&aoid=965zv6x4Yfy&aoty=1&aty=4&cp=8&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Saidul Mallick

I joined TCS on 12th Oct'2015 through campus hiring and that was 1st time TCS came to my college.

After onboarding, there was 15 days training session “ILP” for freshers. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHw5fDF8MzEzMTUyOTYzIn0%3D&al_pri=8&aoid=8ccITo68VRd&aoty=1&aty=4&cp=9&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: Why did the SBI chairman go to jail?

Answer from Kanthaswamy Balasubramaniam

Ex Chairman Mr Pratip Chaudhuri

In 2007, a Borrower had taken a loan to build a new hotel from SBI. He mortgaged an already existing hotel and the new site on which the n 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHwxMHwxfDMxODE1NjU5OCJ9&al_pri=8&aoid=Ft4dpaEjfBZ&aoty=1&aty=4&cp=10&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: My age is 37 and I have wasted 6 years in my career due to wrong decisions. How to overcome such regret?

Answer from Anubhav Jain

Three years back, I met my father’s old friend.

He was an intelligent, capable man who had an experience of running big businesses.

At that time he was running a micro e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHwxMXwxfDI2MTYzNzUwNCJ9&al_pri=8&aoid=bAuGLt8uhiZ&aoty=1&aty=4&cp=11&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----
Question: Why are MBA salaries so high?

Answer from Jalaj Kumar

I was working in a BPO (call center) and there were many MBA guys/girls who were working with us earning a small sum of just 15k-20k per month.

When I went to give interv 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjkxMTA1NTA0NzgxNDg1NzAwOHwxMnwxfDI4NjEwNTAzOSJ9&al_pri=8&aoid=LC9wc9I9EIi&aoty=1&aty=4&cp=12&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=0b4cf69b32094b91ac09ed123b521fe7&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0b4cf69b32094b91ac09ed123b521fe7&t=1649535964294722&token=42a52a628691f46b41dc23e3fa38f03377606b8e1f3618944fc7839081d57b4b298ea9f700c44ceda27e1dac049418ae4dae589d542e63b38636f6c22bb0f13d&type=2&uid=1769591284